@media screen and (max-width: 1024px) {
.time-btn { margin-bottom: 20px;}
.contact-list { margin-top: 20px;}
}
@media screen and (max-width: 890px) {


}
@media screen and (max-width: 768px) {
.social-link p.slogan { text-align: left; margin: 10px 0;}
.social-link ul { float: none !important;}
}
@media screen and (max-width: 680px) {

}
@media screen and (max-width: 570px) {
.welcome h2, .bonfire-sidecontent h2 { background: none;  font-size: 24px;}
.time-btn span { padding: 5px 19px 5px 58px;}
.time-btn span b { font-size: 16px;}

}
@media screen and (max-width: 480px) {

}
@media screen and (max-width: 360px) {

}





